Package libreoffice-fresh-lo 6.4.5-1 (any) already flagged

libreoffice-fresh-lo has already been flagged out-of-date.

You can return to the package details page for libreoffice-fresh-lo.